// Torque Input Map File
if (isObject(moveMap)) moveMap.delete();
new ActionMap(moveMap);
moveMap.bindCmd(keyboard, "a", "", "PSR_aim();");
moveMap.bindCmd(keyboard, "c", "", "PSR_call();");
moveMap.bindCmd(keyboard, "d", "", "PSR_hud();");
moveMap.bindCmd(keyboard, "z", "", "PSR_change_calls();");
moveMap.bind(keyboard, "f1", PSR_quit_hunt);
moveMap.bindCmd(keyboard, "p", "", "ToggleCritterCam();");
moveMap.bindCmd(keyboard, "r", "", "reg_harvest();");
moveMap.bindCmd(keyboard, "w", "moveforward(1);", "change_walk_status();");
moveMap.bindCmd(keyboard, "s", "movebackward(1);", "change_walk_status();");
moveMap.bind(keyboard, "tab", toggleFirstPerson);
moveMap.bind(mouse0, "xaxis", yaw);
moveMap.bind(mouse0, "yaxis", pitch);
moveMap.bind(mouse0, "button0", altTrigger);
moveMap.bind(mouse0, "button1", mouseFire);
